<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__ndcss__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_ndcss_config_t</compoundname>
    <includes local="no">cy_ble_ndcs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__ndcss__config__t_1a73a74c40a177697626cae8b3e14e4bac" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcy__stc__ble__ndcss__t">cy_stc_ble_ndcss_t</ref> *</type>
        <definition>const cy_stc_ble_ndcss_t* cy_stc_ble_ndcss_config_t::attrInfo</definition>
        <argsstring />
        <name>attrInfo</name>
        <briefdescription>
<para>Service GATT DB Handles structure. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ndcs.h" bodystart="71" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ndcs.h" line="71" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Service configuration structure (server) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="1055">
        <label>cy_stc_ble_ndcss_config_t</label>
        <link refid="structcy__stc__ble__ndcss__config__t" />
        <childnode refid="1056" relation="usage">
          <edgelabel>attrInfo</edgelabel>
        </childnode>
      </node>
      <node id="1056">
        <label>cy_stc_ble_ndcss_t</label>
        <link refid="structcy__stc__ble__ndcss__t" />
      </node>
    </collaborationgraph>
    <location bodyend="73" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ndcs.h" bodystart="68" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ndcs.h" line="69" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__ndcss__config__t_1a73a74c40a177697626cae8b3e14e4bac" virt="non-virtual"><scope>cy_stc_ble_ndcss_config_t</scope><name>attrInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>